#header {
	height: 90px;
	margin-bottom: 0;
	padding: 0 40px;
}
#header .site-title {
	float: left;
	margin: 0;
	padding: 20px 0 0;
}
#header .offer-title {
	float: right;
	margin: 0;
	padding: 20px 0 0;
	text-indent: -999em;
}
#main {
	background: none;
	height: 925px;
}
#intro {
	background: url(../images/banner.jpg) no-repeat;
	height: 276px;
	width: 960px;
	margin-bottom: 20px;
}
#plan_price,
#plan_price:hover,
#plan_price:active,
#plan_price:active:hover {
	background: url(../images/btn-enroll-now-top.png) no-repeat;
	height: 42px;
	width: 317px;
	left: 430px;
	top: 190px;
	outline: none;
}
#container {
	background: url(../images/bg-container.png) no-repeat;
	width: 900px;
	height: 631px;
	padding: 25px 30px;
}
#section1 {
	top: 0;
	left: 12px;
}
#section2 {
	left: 42px;
}
#section3 {
	top: 674px;
}
#horizontal-divider {
	background: url(../images/horizontal-divider.png) no-repeat;
	height: 2px;
	width: 878px;
	position: relative;
	top: 295px;
	left: 10px;
}
#lockman {
	background: url(../images/lockman-laptop-ultimate.png) no-repeat;
	height: 197px;
	width: 283px;
	position: absolute;
	top: 12px;
	left: 590px;
}
.btn-enroll5,
.btn-enroll5:hover,
.btn-enroll5:active {
	background: url(../images/btn-enroll-now.png) no-repeat;
	height: 41px;
	width: 122px;
	top: -10px;
}
.footer-note {
	float: left;
	width: 545px;
}
.certification {
	float: right;
	margin-top: 10px;
}
.divmid {
	margin-left: 160px;
}